### Enumeration

# Gio DBusSendMessageFlags

since: 2.26

#### Declaration

    flags Gio.DBusSendMessageFlags

#### Description [src]

Flags used when sending `GDBusMessages` on a `GDBusConnection`.

Available since: 2.26

#### Members

`G_DBUS_SEND_MESSAGE_FLAGS_NONE`

  No flags set.

  - Value: `0`
  - Available since: 2.26
`G_DBUS_SEND_MESSAGE_FLAGS_PRESERVE_SERIAL`

  Do not automatically assign a serial number from the `GDBusConnection` object when sending a message.

  - Value: `1`
  - Available since: 2.26